Skip to main content
DELETE
/
projects
/
{project_id}
/
jobs
/
{job_id}
/
locales
/
{id}
cURL
curl "https://api.phrase.com/v2/projects/:project_id/jobs/:job_id/locales/:id" \
  -u USERNAME_OR_ACCESS_TOKEN \
  -X DELETE \
  -d '{"branch":"my-feature-branch"}' \
  -H 'Content-Type: application/json'
phrase job_locales delete \
--project_id <project_id> \
--job_id <job_id> \
--id <id> \
--branch my-feature-branch \
--access_token <token>
import requests

url = "https://api.phrase.com/v2/projects/{project_id}/jobs/{job_id}/locales/{id}"

headers = {"Authorization": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};

fetch('https://api.phrase.com/v2/projects/{project_id}/jobs/{job_id}/locales/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Enter your token in the format token TOKEN

Headers

X-PhraseApp-OTP
string

Two-Factor-Authentication token (optional)

Path Parameters

project_id
string
required

Project ID

job_id
string
required

Job ID

id
string
required

ID

Query Parameters

branch
string

Branch to use

Response

The resource was deleted successfully.